Bug 11816 - [4.0.1] инсталлер не видит сеть - нужен модуль atl1
: [4.0.1] инсталлер не видит сеть - нужен модуль atl1
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/spt-profiles-server)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-20 00:51 by
Modified: 2010-05-11 11:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-20 00:51:17
модуль собирается не вместе с ядром, а в отдельном пакете kernel-modules-atl1-*
в итоге сет. карточка на
ASUS P5B (Attansic Technology Corp L1 Gigabit Eternet) инталлеру не видна

Видимо, надо обеспечить наличие в инсталере этого модуля/пакета?
------- Comment #1 From 2007-05-21 18:35:18 -------
Наличие в инсталере этого модуля/пакета уже обеспечено.
Что именно не работает?
------- Comment #2 From 2007-05-21 23:04:51 -------
ммм... ээээ... как это
да нет этого в интaллере (4.0 Server)
вкладка с сетевыми интерфейсами просто не отображатся.
Как подгрузить модуль (atl1) руками в процессе установки мне тоже непонятно.
------- Comment #3 From 2007-05-22 17:28:19 -------
Дело в том, что там есть этот atl1.
------- Comment #4 From 2007-05-22 22:39:10 -------
может он там и есть, но как при установке настроить сетевой интерфейс, для меня 
остаётся загадкой.
подскажете?
или перефразируем тогда.
почему приналичии пакета/модуля atl1 в инсталлере недоступны опции сетевого 
интерфейса?
------- Comment #5 From 2007-08-15 10:55:40 -------
Там ещё вроде atl2 появился.
------- Comment #6 From 2007-10-28 12:39:20 -------
Аналогичная проблема обнаружилась и в Desktop (lite-cd-20071025.iso).  Похоже,
дело в том, что в stage1 модуль atl1.ko есть, но в режиме установки с CD не
загружается (что в принципе правильно), а вот в основной части инсталятора
(образ altinst) этого модуля уже нет (и вообще нет ничего, кроме модулей,
собирающихся вместе с ядром).
------- Comment #7 From 2008-05-27 17:56:55 -------
Надо бы перевесить на mkimage-profiles-server -- поскольку есть вагон других
поводов выпустить Server 4.0.2, начиная с ликвидации local root в ядре после
установки 4.0.1 (и лишь один повод этого не делать).
------- Comment #8 From 2010-05-11 10:07:31 -------
apparently wontfix